From: [email-masked] (Grzegorz Bakalarski)

Dear dr Sadygov
Y should not use MOPAC 5 for any C.I. calculation. The code is wrong
( simply). Try to use MOPAC 93 ( or MOPAC7 or last version of MOPAC 6
[about 6.7]). In addition MOPAC 6 ( 6.0 or 6.1) has also bugs in C.I.
calculations.
Best regards
Grzegorz

---Administrivia: This message is automatically appended by the mail exploder:
[email-masked] -- everyone     | [email-masked] -- coordinator
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net (coming soon)
Anon. ftp www.ccl.net     | [email-masked] -- archive search